.topLine{
    height: 10px;
    background: #c5e9f4;
    margin-top: -8px;
}
.contentDetail{
    margin-top: 40px;
}
.contentDetailLeft{
    width: 749px;
    margin-right: 20px;
}
.detailNav{
    background: #f2f2f2;
    width: 99%;
    height: 52px;
    line-height: 52px;
    color:#697072;
    padding-left: 1%;
}
.theArticle{
    width: 100%;
}
.theArticle h1{
    font-size: 24px;
    color: #000;
    margin-top: 38px;
}
.detailNav>a{
    color: #697072;
}
.author{
    margin-top: 20px;
    margin-bottom: 45px;
}

.time>span{
    display: inline-block;
    color: #009dcc;
    margin-right: 30px;
}
.qqAndweibo{
    margin-right: 5px;
}
.qqAndweibo>a{
    display: inline-block;
    background: #ddd;
    width: 18px;
    height: 18px;
    margin-right: 10px;
}
.articleContent{
    line-height: 35px;
    font-size: 16px;
    margin-top: 35px;
}
.articleTitle{
    margin-top: 35px;
    line-height: 35px;
    color: #393737;
}
.copyright{
    margin-top: 45px;
    color: #666;
    font-size: 14px;
}
.copyrightContent{
    line-height: 28px;
    color: #9e9e9e;
    margin-top: 10px;
}
.line2{
    height: 1px;
    background: #cfcfcf;
    margin-top: 45px;
}
.information{
    margin-top: 30px;
    color: #071114;
}
.informationItem{
    line-height: 36px;
    height: 36px;
}
.informationItem>a{
    color: #575757;
}
.informationItem .informationActive,.informationItem>a:hover{
    text-decoration: underline;
    color: #009dcc;

}
.contentDetailRight{
    width: 255px;
}
.gg4{
    height: 202px;
}
.gg5{
    height: 93px;
    margin-top: 20px;
}
.gg4 img,.gg5 img{
    width: 100%;
    height: 100%;
}
.labIcon{
    height: 77px;
   text-align: center ;
}

footer{
    margin-top: 55px;
}